/*index.php*/
.bs-example{margin:20px;}
.modal-content iframe{margin:0 auto;display:block;}
.modal{/* width:500px;height:500px;*/
 position:absolute;left:40%;top:50%;margin-left:-150px;margin-top:-150px;}
.modal-open .modal{overflow-x:hidden;overflow-y:hidden;}
.modal-dialog{max-width:100%;}
div#disclaimerModal{width:615px;height:685px;}
.marquee_div{padding:15px;background:#000;color:#fff;width:100%;}
.blueheader{padding:5px;height:100%;background:#e89200;color:#fff;}
.blueheader.arrow2 h5{margin-bottom:0px;}
.redheader{margin-top:3px;}
.fixed-enquire{position:fixed;right:0;top:27%;z-index:99999;}
.enq2,.enq3{display:none;}
.fixed-enquire.report{position:fixed;right:0;top:39%;z-index:99999;}
section.wt-section.hero-large.np-hero{padding-top:14% !important;padding-bottom:16% !important;}
.leader_box.new-hgt{height:356px;}

.hero-img.bg-overlay.np-hero{background: url(../assets/img/intro/Jagsom_Web-Banner_1349x5872.jpg) no-repeat !important;}

@media screen and (max-width:768px){.fixed-enquire.report{top:41%;}
.blueheader.arrow2 h5{font-size:16px;}
.modal{left:30%;}
.hero-img.bg-overlay.np-hero{background:url(../assets/img/intro/Jagsom_Web-Banner_final1.jpg) no-repeat !important; background-size: 84% !important;}
section.wt-section.hero-large.np-hero{padding-top:0% !important;padding-bottom:0% !important;height:84vh;}

}
@media screen and (max-width:425px){.marquee_div{height:129px;}
.blueheader{height:40px;}
.redheader{margin-top:-12px;width:94%;}
.fixed-enquire{display:none !important;}
.fixed-enquire.enq2{display:block !important;/* position:fixed;*/
 /* right:0;*/
 top:400px;z-index:99999;bottom:0px;background:#000;text-align:center;padding:10px;border:3px solid #fff;height:100px;}
.fixed-enquire.enq3{display:block !important;/* position:fixed;*/
 /* right:0;*/
 top:unset;z-index:99999;bottom:0px;background:#000;text-align:center;padding:10px;border:3px solid #fff;}
}
@media screen and (max-width:385px){
  section.wt-section.hero-large.np-hero{height:72vh;}
  .hero-img.bg-overlay.np-hero{ background-size: 90% !important;}
}
@media screen and (max-width:375px){.fixed-enquire.enq2{display:block !important;top:400px;}
}
@media screen and (max-width:360px){
  section.wt-section.hero-large.np-hero{height:80vh;}
}
@media screen and (max-width:320px){.fixed-enquire.enq2{height:92px;width:100%;}
.fixed-enquire.enq3{display:block !important;/* position:fixed;*/
 /* right:0;*/
 /* top:unset;*/
 z-index:99999;bottom:0px;background:#000;text-align:center;padding:10px;border:3px solid #fff;height:55px;}
.fixed-enquire.enq2{margin-top:416px;top:0px;}
}
/*News page*/
 @charset "UTF-8";.panel-group .panel{border-radius:0;box-shadow:none;border:1px solid #e89927;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
.sidebar .card-header,.sidebar .card-body,.bs-example{background-color:#fbfbfb;float:left;width:100%;}
ul.showlist{margin:0px;padding:0px;list-style-type:none;padding-left:15px;background-color:#fbfbfb;}
ul.showlist li a{display:block;padding:5px 0px;text-align:left;text-decoration:none;color:#000;}
.sidebar .accordion h5{background-color:#fbfbfb;border-bottom:2px solid black;padding-bottom:8px;margin-bottom:0px;}
.sidebar .btn{padding:10px 5px;font-size:14px;}
/*About Page*/
.panel-group{margin-bottom:0;}
.panel-group .panel{border-radius:0;box-shadow:none;border:1px solid #e89927;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Leadership Page*/
.panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;border:1px solid rgba(0,0,0,.125);}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){color:#000;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;background:white;border:1px solid rgba(0,0,0,.125);margin-top:-10px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
a{color:#0d638f;}
.leader_box.bxx{height:445px;}
.leader_box.bxx2{height:420px;}
.leader_box.bxx3{height:470px;}
@media screen and (max-width:425px){.leader_box.bxx3{height:95%;}
.leader_box.bxx2{height:95%;}
.leader_box.bxx{height:95%;}
}
/*Programs Page*/
.content{background:#fff;border-radius:3px;box-shadow:0 1px 2px rgba(0,0,0,0.075),0 2px 4px rgba(0,0,0,0.0375);padding:30px;}
.panel-group{margin-bottom:0;}
.panel-group .panel{border-radius:0;box-shadow:none;border:1px solid #e89927;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading h4 a i{color:#000;}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Program snapshot Page*/
 .table-bordered thead td,.table-bordered thead th{border-bottom-width:2px;background:#ffc107;color:#fff;}
.panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading+.panel-collapse>.list-group,.panel-group .panel .panel-heading+.panel-collapse>.panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel+.panel{border-top:none;margin-top:0;}
/*Post Graduate Diploma management.php*/
 .panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading+.panel-collapse>.list-group,.panel-group .panel .panel-heading+.panel-collapse>.panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel+.panel{border-top:none;margin-top:0;}
/*pgdm-lfh.php*/
 .panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-body{padding-top:0;}
.panel-group .panel .panel-heading+.panel-collapse>.list-group,.panel-group .panel .panel-heading+.panel-collapse>.panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel+.panel{border-top:none;margin-top:0;}
/*bba.php*/
 .fixed-enquire{position:fixed;right:0;top:27%;z-index:99999;}
body.page{padding-right:0px !important;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
p.differentiation .opt{font-weight:600;}
/*MBA.php*/
 .panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading+.panel-collapse>.list-group,.panel-group .panel .panel-heading+.panel-collapse>.panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel+.panel{border-top:none;margin-top:0;}
a.program-link{color:#f9a11b;}
/*Specialist faculty.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Faculty profile.php*/
.panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;border:1px solid rgba(0,0,0,.125);}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){color:#000;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;background:white;border:1px solid rgba(0,0,0,.125);margin-top:-10px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
.leader_box{height:350px;}
.leader_box.hgt2{height:410px;}
.leader_box.hgt3{height:390px;}
a{color:#000;}
.leader_box.new-hgt.aos-init.aos-animate{height:440px;}
@media screen and (max-width:1024px){.leader_box.new-hgt.aos-init.aos-animate{height:405px;}
.leader_box{height:300px;}
.leader_box.hgt2{height:375px;}
.leader_box.hgt3{height:360px;}
}
@media screen and (max-width:1024px){.leader_box{height:100%;margin-bottom:10px;}
.leader_box.hgt2{height:95%;margin-bottom:10px;}
.leader_box.hgt3{height:95%;margin-bottom:10px;}
}
@media screen and (max-width:768px){.leader_box.new-hgt.aos-init.aos-animate{height:356px;}

}
@media screen and (max-width:425px){.leader_box.new-hgt.aos-init.aos-animate{height:94%;}
}
/*Research knowledge.php*/
.leader_box p{font-size:17px;}
.panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
h3.edit-vol{margin-top:30px;margin-bottom:30px;}
/*center of excellance.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Global partnership.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Industry intership program.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Placements.php*/
 .table td,.table th{vertical-align:middle;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
div.differentiation{background:#0a0a0a8a;}
/*Indusrty integration.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*student life.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*infrastucture.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Alumini.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*Admission.php*/
 .panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*carrer.php*/
.accordion .card .fa{float:right;}
.accordion .fa-caret-right{left:8px;top:18px;}
.accordion button.btn.btn-link{background:#fff;color:#000;font-size:17px;text-align:left;width:100%;border-radius:0px;font-weight:600;white-space:normal;word-break:keep-all;font-family:sans-serif;}
.accordion .card .fa{float:right;}
.accordion .card-header h2{font-size:14px;}
/*Mandatory discloser.php*/
 .accordion .card .fa{float:right;}
.accordion .fa-caret-right{left:8px;top:18px;}
.accordion .card .fa{float:right;}
.accordion .card-header h2{font-size:14px;}
.accordion .card-header{padding:6px;}
.accordion .card{padding:0px;margin-bottom:20px;border-radius:0px;border-radius:0px!important;border-bottom:0px solid #eee!important;}
div#myModal{margin:auto;}
/*Upcoming events.php*/
 .panel-group .panel .panel-heading{padding:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
.sidebar .card-header,.sidebar .card-body,.bs-example{background-color:#fbfbfb;float:left;width:100%;}
.sidebar .accordion h5{background-color:#fbfbfb;border-bottom:2px solid black;padding-bottom:8px;margin-bottom:0px;}
.sidebar .btn{padding:10px 5px;font-size:14px;}
ul.showlist{margin:0px;padding:0px;list-style-type:none;padding-left:15px;background-color:#fbfbfb;}
ul.showlist li a{display:block;padding:5px 0px;text-align:left;text-decoration:none;color:#000;}
/*Ambika prasad nanda.php*/
 .panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;border:1px solid rgba(0,0,0,.125);}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){color:#000;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;background:white;border:1px solid rgba(0,0,0,.125);margin-top:-10px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*acces talent management analytics.php*/
.bs-example{margin:20px;}
.modal-content iframe{margin:0 auto;display:block;}
.modal{/* width:500px;height:500px;*/
 position:absolute;left:40%;top:50%;margin-left:-150px;margin-top:-150px;}
.modal-open .modal{overflow-x:hidden;overflow-y:hidden;}
.modal-dialog{max-width:100%;}
div#disclaimerModal{width:615px;height:685px;}
.marquee_div{padding:15px;background:#000;color:#fff;width:100%;}
.blueheader{padding:5px;height:100%;background:#e89200;color:#fff;}
.blueheader.arrow2 h5{margin-bottom:0px;}
.redheader{margin-top:3px;}
.fixed-enquire{position:fixed;right:0;top:52%;z-index:99999;}
.enq2,.enq3{display:none;}
.fixed-enquire.report{position:fixed;right:0;top:39%;z-index:99999;}
@media screen and (max-width:768px){.fixed-enquire.report{top:41%;}
.blueheader.arrow2 h5{font-size:16px;}
.modal{left:30%;}
}
@media screen and (max-width:425px){.marquee_div{height:129px;}
.blueheader{height:40px;}
.redheader{margin-top:-12px;width:94%;}
.fixed-enquire{display:none !important;}
.fixed-enquire.enq2{display:block !important;/* position:fixed;*/
 /* right:0;*/
 top:400px;z-index:99999;bottom:0px;background:#000;text-align:center;padding:10px;border:3px solid #fff;height:100px;}
.fixed-enquire.enq3{display:block !important;/* position:fixed;*/
 /* right:0;*/
 top:unset;z-index:99999;bottom:0px;background:#000;text-align:center;padding:10px;border:3px solid #fff;}
}
@media screen and 9max-width:375px){.fixed-enquire.enq2{display:block !important;top:400px;}
}
@media screen and (max-width:320px){.fixed-enquire.enq2{height:92px;width:100%;}
.fixed-enquire.enq3{display:block !important;/* position:fixed;*/
 /* right:0;*/
 /* top:unset;*/
 z-index:99999;bottom:0px;background:#000;text-align:center;padding:10px;border:3px solid #fff;height:55px;}
.fixed-enquire.enq2{margin-top:416px;top:0px;}
}
.panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;border:1px solid rgba(0,0,0,.125);}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){color:#000;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;background:white;border:1px solid rgba(0,0,0,.125);margin-top:-10px;}
/*access talend management.php*/
 .panel-group{margin-bottom:0;}
.panel-group .panel{border-radius:0;box-shadow:none;border:1px solid #e89927;}
.panel-group .panel .panel-heading{padding:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
leader_box{min-height:100% !important;border:1px solid #ced4da;background-color:transparent !important;}
h5{font-size:1.25rem;}
.leader_box p{font-size:16px;margin-bottom:0px;}
.btn-primary{color:#fff;background-color:#007bff !important;border-color:#007bff !important;}
.table td,.table th{border-top:none;}
/* Campus Infrastructure.php */

.panel-group{margin-bottom:0;}
.panel-group .panel{border-radius:0;box-shadow:none;border:1px solid #e89927;}
.panel-group .panel .panel-heading{padding:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*dr a parasuraman.php*/
.panel-group{margin-bottom:0;}
.panel-group .panel .panel-heading{padding:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;border:1px solid rgba(0,0,0,.125);}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){color:#000;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;background:white;border:1px solid rgba(0,0,0,.125);margin-top:-10px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*classroom-infrastructure.php*/
 .panel-group{margin-bottom:0;}
.panel-group .panel{border-radius:0;box-shadow:none;border:1px solid #e89927;}
.panel-group .panel .panel-heading{padding:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading h4 a i{color:#000;}
.panel-group .panel .panel-body{padding-top:0;}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
/*honor scroll.php*/
 .panel-group{margin-bottom:0;}
.panel-group .panel{border-radius:0;box-shadow:none;border:1px solid #e89927;}
.panel-group .panel .panel-heading{padding:0;}
.panel-group .panel .panel-heading h4 a{background:#f8f8f8;display:block;font-size:17px;font-weight:bold;padding:15px;text-decoration:none;transition:0.15s all ease-in-out;}
.panel-group .panel .panel-heading h4 a:hover,.panel-group .panel .panel-heading h4 a:not(.collapsed){background:#e89927;transition:0.15s all ease-in-out;color:#fff;}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before{content:"";}
.panel-group .panel .panel-heading h4 a i{color:#000;}
.panel-group .panel .panel-body{padding-top:0;}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,.panel-group .panel .panel-heading + .panel-collapse > .panel-body{border-top:none;padding:0px 15px;}
.panel-group .panel + .panel{border-top:none;margin-top:0;}
.accordion .card .fa{float:right;}
.accordion .fa-caret-right{left:8px;top:18px;}
.accordion .card .fa{float:right;}
.accordion .card-header h2{font-size:14px;}
.accordion>.card .card-header{margin-bottom:0px;}
.fa-plus{margin-left:50px;}
.table2>thead>tr>th{vertical-align:top;border-top:1px solid #ddd !important;color:#000000;background:#FBA700;}
.table2>tbody>tr:last-child>td{border-bottom:1px solid #ddd !important;}
.table2>tbody>tr:nth-child(even){background-color:#dcdcdc;color:#000000;}
.table2>tbody>tr:nth-child(odd){background-color:#aaaaaa;color:#000000;}
